.rich-text-editor .ql-container.ql-snow {
    border: none;
}

.rich-text-editor .ql-toolbar.ql-snow {
    border: 1px solid #e8e8e8;
    line-height: 24px !important;
    padding: 0 8px !important;
    overflow: hidden;
    max-height: 30px;
    transition: max-height 150ms, opacity 150ms 150ms;
}

.rich-text-editor.rich-text-editor--disabled .ql-toolbar.ql-snow {
    max-height: 0;
    opacity: 0;
    transition: max-height 150ms 150ms, opacity 150ms;
}

.rich-text-editor .ql-editor {
    padding: 12px 0;
    /* margin-bottom: 48px; */
}

.rich-text-editor .ql-editor > * + * {
    margin-top: 12px;
}

.rich-text-editor .ql-editor ul {
    padding: 0 !important;
}

.rich-text-editor .ql-editor {
    margin: 1px;
    padding-left: 1em;
}

.rich-text-editor--enabled .ql-editor {
    min-height: 8em;
}

.rich-text-editor--focus .ql-editor {
    border-color: #40a9ff;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(24, 144, 255, 0.2);
}

.rich-text-editor .ql-snow a,
.rich-text-editor .ql-snow.ql-toolbar button:hover,
.rich-text-editor .ql-snow .ql-toolbar button:hover,
.rich-text-editor .ql-snow.ql-toolbar button:focus,
.rich-text-editor .ql-snow .ql-toolbar button:focus,
.rich-text-editor .ql-snow.ql-toolbar button.ql-active,
.rich-text-editor .ql-snow .ql-toolbar button.ql-active,
.rich-text-editor .ql-snow.ql-toolbar .ql-picker-label:hover,
.rich-text-editor .ql-snow .ql-toolbar .ql-picker-label:hover,
.rich-text-editor .ql-snow.ql-toolbar .ql-picker-label.ql-active,
.rich-text-editor .ql-snow .ql-toolbar .ql-picker-label.ql-active,
.rich-text-editor .ql-snow.ql-toolbar .ql-picker-item:hover,
.rich-text-editor .ql-snow .ql-toolbar .ql-picker-item:hover,
.rich-text-editor .ql-snow.ql-toolbar .ql-picker-item.ql-selected,
.rich-text-editor .ql-snow .ql-toolbar .ql-picker-item.ql-selected {
    /* color: #C99616; */
    color: #1890ff;
}

.rich-text-editor .ql-snow .ql-tooltip::before {
    /* content: "Öffnen:"; */
    content: "";
    line-height: 26px;
    margin-right: 8px;
}

.rich-text-editor .ql-snow .ql-tooltip a.ql-action::after {
    border-right: 1px solid #ccc;
    content: '✎';
    font-size: large;
    margin-left: 16px;
    padding-right: 8px;
}

.rich-text-editor .ql-snow .ql-tooltip a.ql-remove::before {
    content: '✗';
    font-size: large;
    margin-left: 8px;
}
.rich-text-editor .ql-snow .ql-tooltip[data-mode="link"]::before {
    /* content: "Link:"; */
    content: "";
}

.rich-text-editor .ql-snow .ql-tooltip.ql-editing a.ql-action::after {
    border-right: 0px;
    content: '✓';
    font-size: large;
    padding-right: 0px;
}

.rich-text-editor .ql-snow .ql-tooltip input[type="text"] {
	width: 150px;
}

.rich-text-editor--disabled .ql-blank::before {
}
